  @font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 100;
  src: url('/themes/custom/ino_basetheme/assets/fonts/lato/Lato-Thin.ttf') format('truetype');
}
@font-face {
  font-family: 'Lato';
  font-style: italic;
  font-weight: 100;
  src: url('/themes/custom/ino_basetheme/assets/fonts/lato/Lato-ThinItalic.ttf') format('truetype');
}
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 300;
  src: url('/themes/custom/ino_basetheme/assets/fonts/lato/Lato-Light.ttf') format('truetype');
}
@font-face {
  font-family: 'Lato';
  font-style: italic;
  font-weight: 300;
  src: url('/themes/custom/ino_basetheme/assets/fonts/lato/Lato-LightItalic.ttf') format('truetype');
}
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 400;
  src: url('/themes/custom/ino_basetheme/assets/fonts/lato/Lato-Regular.ttf') format('truetype');
}
@font-face {
  font-family: 'Lato';
  font-style: italic;
  font-weight: 400;
  src: url('/themes/custom/ino_basetheme/assets/fonts/lato/Lato-Italic.ttf') format('truetype');
}
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 700;
  src: url('/themes/custom/ino_basetheme/assets/fonts/lato/Lato-Bold.ttf') format('truetype');
}
@font-face {
  font-family: 'Lato';
  font-style: italic;
  font-weight: 700;
  src: url('/themes/custom/ino_basetheme/assets/fonts/lato/Lato-BoldItalic.ttf') format('truetype');
}
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 900;
  src: url('/themes/custom/ino_basetheme/assets/fonts/lato/Lato-Black.ttf') format('truetype');
}
@font-face {
  font-family: 'Lato';
  font-style: italic;
  font-weight: 900;
  src: url('/themes/custom/ino_basetheme/assets/fonts/lato/Lato-BlackItalic.ttf') format('truetype');
}
